drwxr-xr-x   2 ftp      ftp           512 Nov  4  2007 .
drwxr-xr-x  19 ftp      ftp           512 Feb  3  2008 ..
-rw-r--r--   1 ftp      ftp        327602 Mar 22  2008 timemanagement-1.jpg
-rw-r--r--   1 ftp      ftp        323737 Mar 22  2008 timemanagement-2.jpg
-rw-r--r--   1 ftp      ftp        193072 Mar 22  2008 timemanagement-3.jpg
-rw-r--r--   1 ftp      ftp        197977 Mar 22  2008 timemanagement-4.jpg
